Morpho - Bug #604

Right-click in DataView Clears Selection
09/28/2002 09:36 AM - Matthew Brooke

Status: Resolved Start date: 09/28/2002
Priority: Immediate Due date:

Assignee: Dan Higgins % Done: 0%
Category: morpho - dsp Estimated time: 0.00 hour
Target version: 1.2 Spent time: 0.00 hour
Bugzilla-ld: 604

Description

If a user selects a set of cell sin the dataview table, then right-clicks on the
selection to get a popup menu (e.g. if they are planning to "copy" the
selection) the selection is cleared, and only the cell immediately beneath the
mouse cursor is selected.

| think mouse listener just needs to be changed so it doesn't start a selection
when right button clicked - only when left button clicked

History

#1 - 10/01/2002 11:49 AM - Dan Higgins

mouse listener changed to not change the current selection

#2 - 03/27/2013 02:14 PM - Redmine Admin
Original Bugzilla ID was 604
